[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDefs.Update

Force update of definitions

## Declaration

Source position: db.pas line 220

`public procedure TFieldDefs.Update; overload;`

## Description

Update notifies the dataset that the field definitions are updated, if it was not yet notified.

## See also

TDefCollection.Updated |  | Has one of the items been changed

The latest version of this document can be found at lazarus-ccr.sourceforge.net .